<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{4F3CE025-D60B-4E6B-8D39-B04CD3769008}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">ColorVideoProfilescs-STI-AdobeCode</Data>
		<Data key="AdobeUpdaterCodeV2">Updater-GUID-ColorVideoCS-CS4</Data>
	</Payload>
	<Other adobeCode="Updater-GUID-ColorVideoCS-CS4">
		<Data key="UpdateID">colorvideoprofilescs2</Data>
		<Data key="DisplayName">All CS4 products</Data>
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdaterVersion">6</Data>
	</Other>
</Configuration>
